<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

    <parent>
        <groupId>ru.entaxy.esb.system.core.permission</groupId>
        <artifactId>permission</artifactId>
        <version>1.8.0</version>
        <relativePath>../../security/pom.xml</relativePath>
    </parent>

    <modelVersion>4.0.0</modelVersion>

    <artifactId>permission-common</artifactId>
    <name>SYSTEM :: ENTAXY :: CORE :: PERMISSION :: COMMON</name>
    <packaging>bundle</packaging>

    <properties>
        <bundle.osgi.export.pkg>
            ru.entaxy.esb.system.core.permission.common
        </bundle.osgi.export.pkg>
        <bundle.osgi.import.pkg>
            *
        </bundle.osgi.import.pkg>
    </properties>
</project>
